Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
cbrt.c File Reference
`#include "ruby/missing.h"`
`#include <math.h>`
Include dependency graph for cbrt.c:

Go to the source code of this file.

## Functions
double | cbrt (double x)

## Function Documentation

double cbrt | ( | double | x) |  |

Definition at line 4 of file cbrt.c.

Referenced by math_cbrt().